Subject: Re: CCL:cycloketones

From: Szieberth Denes <dino >< iris.inc.bme.hu>
Date: Thu, 16 Jun 2005 10:43:08 +0200 (CEST)

On Wed, 15 Jun 2005, talia wrote:

> Dear ccl
> I want to compare expremental  of vibrational frequency for the molecules
> cyclopropanone,cyclobutanone,cyclopentanone,.....and cyclooctanone with result of the gaussian .
> How I can recognize and assignment frequency?because I do not have expremental data for this compare.
> please help me.
> thanks

You can find probably some of the experimental IR spectra at 
http://webbook.nist.gov
For the visualisation and assignment of the results of the second 
derivative calculations made by Gaussian there are several utilities, my 
favorite is MOLDEN. (www.cmbi.ru.nl/molden/molden.html)

cheers,

Denes